<app-header class="home__header"></app-header>
<div class="home__content">
  <div class="home__cards" *ngFor="let track of songs">
    <track-card
      [data]="{
        title: track.name,
        artist: track.artists[0].name,
        album: track.name,
        image: track.images[0].url,
        liked: false
      }"
    ></track-card>
  </div>
</div>
